part of book_pay;

class BuildPayCount extends StatelessWidget {
  const BuildPayCount({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      padding: const EdgeInsets.symmetric(horizontal: 15),
      height: 55,
      color: Colors.white,
      child: Row(
        mainAxisAlignment: MainAxisAlignment.spaceBetween,
        crossAxisAlignment: CrossAxisAlignment.center,
        children: [
          const Row(
            children: [
              Text('应付：',style: TextStyle(fontSize:14,color: Colours.c3 ,height: 1.1),),
              Text('￥98.9',style: TextStyle(fontSize:15,color:AppTheme.primary,fontWeight: Fonts.medium ,height: 1.1),)
            ],
          ),
          Container(
            decoration: BoxDecoration(
                borderRadius: BorderRadius.circular(15),
                color: AppTheme.primary
            ),
            padding: const EdgeInsets.symmetric(horizontal:13.5,vertical: 8),
            child: const Text('确认支付',style: TextStyle(fontSize: 14,fontWeight: Fonts.medium,color: Colors.white),),
          )
        ],
      ),
    );
  }
}
